<?php

##################################################

# /index.php

##################################################

define( "BRWS_GE_HEADER", "GÈNERES DISPONIBLES" );
define( "BRWS_GE_HELP", "Llista totes les pistes d'aquest gènere." );

define( "BRWS_AR_HEADER", "NOUS INTÈRPRETS" );
define( "BRWS_AR_HELP", "Feu clic per veure totes les pistes d'aquest intèrpret." );
define( "BRWS_PLAY_AR_HELP", "Feu clic per reproduir totes les canÁons d'aquest artista" );
define( "BRWS_FILTER_AR_HELP", "Feu clic per llistar tots els àlbums d'aquest artista." );

define( "BRWS_AL_HEADER", "NOUS ÀLBUMS" );
define( "BRWS_AL_HELP", "Feu clic per veure totes les pistes d'aquest àlbum." );
define( "BRWS_PLAY_AL_HELP", "Feu clic per reproduir totes les canÁons d'aquest àlbum" );
define( "BRWS_FILTER_AL_HELP", "Feu clic per llistar tots els artistes d'aquest àlbum." );

define( "BRWS_PLAY_RANDGE_HELP", "Start Playing All The Tracks In This Genre Randomly" );
define( "BRWS_PLAY_RANDAR_HELP", "Start Playing All The Tracks By This Artist Randomly" );
define( "BRWS_PLAY_RANDAL_HELP", "Start Playing All The Tracks On This Album Randomly" );

##################################################

?>
